

        .gradient-text {
            color: transparent;
            background-clip: text;
            -webkit-background-clip: text;
            background-image: linear-gradient(45deg, #0068dd, #9b59b6, #e74c3c);
			
        }

/* 渐变背景容器 */
        .gradient-container {
            position: absolute;
            width: 200%;
            height: 300%;
            filter: blur(250px);
            z-index: -1;
			top: 50%; /* 将容器向下移动，值可根据需要调整 */
        }
        .gradient-container2 {
            position: absolute;
            width: 200%;
            height: 300%;
            filter: blur(250px);
            z-index: -1;
			top: -200%; /* 将容器向下移动，值可根据需要调整 */
        }

        .gradient-container1 {
            position: absolute;
            width: 200%;
            height: 300%;
            filter: blur(250px);
            z-index: -1;
			top: 150%; /* 将容器向下移动，值可根据需要调整 */
        }
.chanp1{height: 1000px!important}

.logodh{margin-bottom: 100px}
.gaodu1{margin-top: -300px!important}
.chanpgao{margin-top: -250px!important}

@media (max-width: 1200px) {
	.chanpgao{margin-top: 100px!important}
		.chanpgao2{margin-top: 100px!important}
	.gaodu1{margin-top: -50px!important}
        .gradient-container {
            position: absolute;
            width: 200%;
            height: 300%;
            filter: blur(100px);
            z-index: -1;
			top: 40%; /* 将容器向下移动，值可根据需要调整 */
        }
	        .gradient-container1 {
            position: absolute;
            width: 200%;
            height: 300%;
            filter: blur(100px);
            z-index: -1;
			top: 40%; /* 将容器向下移动，值可根据需要调整 */
        }

	        .gradient-container2 {
            position: absolute;
            width: 200%;
            height: 300%;
            filter: blur(250px);
            z-index: -1;
			top: -100%; /* 将容器向下移动，值可根据需要调整 */
        }
	
	.chanp1{height: 400px!important}
	.brand-logo-dark{display: none;}
	
	.logodh{margin-bottom: 0px}

	}


        .blob {
            position: absolute;
            width: 60%;
            height: 60%;
            border-radius: 70% 30% 60% 40% / 60% 30% 70% 40%;
            background: linear-gradient(45deg, #ff6b6b, #4ecdc4);
            animation: rotate 15s infinite linear;
        }

        .blob:nth-child(2) {
            background: linear-gradient(45deg, #3498db, #e74c3c);
            animation: rotate 20s infinite reverse linear;
            opacity: 0.7;
        }



        /* 动画定义 */
        @keyframes rotate {
            0% {
                transform: rotate(0deg) translate(0, 0);
            }
            50% {
                transform: rotate(180deg) translate(50px, -50px);
            }
            100% {
                transform: rotate(360deg) translate(0, 0);
            }
        }

        @keyframes colorChange {
            0% {
                background: linear-gradient(45deg, #ff6b6b, #4ecdc4);
            }
            50% {
                background: linear-gradient(45deg, #2ecc71, #3498db);
            }
            100% {
                background: linear-gradient(45deg, #9b59b6, #e74c3c);
            }
        }


        /* 设置 MOGOO. 使用 Montserrat-Bold 字体 */

        .typed-text {
            background: linear-gradient(45deg, #3498db, #9b59b6, #e74c3c);
            -webkit-background-clip: text;
            background-clip: text;
            color: transparent;
        
            display: inline-flex;
            align-items: center;
        }

        /* 设置 cursor 使用 Montserrat-Light 字体 */
        .cursor {
            
            font-weight: 300;
            display: inline-block;
            width: 2px;
            background-color: #222;
            margin-left: 2px;
            animation: blink 0.7s infinite;
        }

        @keyframes blink {
            0% {
                background-color: #222;
            }

            49% {
                background-color: #222;
            }

            50% {
                background-color: transparent;
            }

            99% {
                background-color: transparent;
            }

            100% {
                background-color: #222;
            }
        }

        svg {
            margin-bottom: 20px;
            /* 确保 SVG 不会受到其他动画的影响 */
            isolation: isolate;
            /* 确保 SVG 独立一行 */
            display: block;
            transform: translateY(-50px);
            /* 将 SVG 向上移动，值可根据需要调整 */
             padding: 4px; 
        }
        .daoshisvg {
            margin-bottom: 0px;
            /* 确保 SVG 不会受到其他动画的影响 */
            isolation: isolate;
            /* 确保 SVG 独立一行 */
            display: block;
            transform: translateY(0px);
            /* 将 SVG 向上移动，值可根据需要调整 */
             padding: 0px; 
        }

.inset-2 > a {
  /* 尺寸与边距 */
  height: fit-content;
  padding: 5px 10px; /* 内边距 */
  margin: 10px;     /* 外边距 */
  
  /* 文字样式 */
  color: #666;
  font-size: 14px;
  text-decoration: none;
  white-space: nowrap;
  
  /* 边框样式 */
  border: 1px solid #ccc;
  border-radius: 3px;
  
  /* 布局方式 */
  display: inline-flex;
  align-items: center;
  
  /* 悬停动画 */
  transition: all 0.3s;
}

/* 鼠标悬停效果 */
.inset-2 > a:hover {
  color: #1890ff !important; /* 强制覆盖其他样式 */
  border-color: #1890ff;
  cursor: pointer;
	
}
